Subject: 600779478 || MMZT-042.0011 Medela Free Style Breast Pump - WARRANTY
From: Christian Mendoza <[email-masked]>
To: [email-masked], [email-masked], John Garcia <[email-masked]>
Cc: customer care <[email-masked]>
Date: Fri, 26 Jun 2020 09:43:04 +0400
List-Id: <ccteam.mumzworld.com>

Hi Team,

Customer is having issue with the subject item. Please see the details
below:

I’m facing an issue with the Madela device as the pressure is not strong
when I try to express my milk during the breast pump.

I have attached a video trying to explain the issue from the device itself.
Its still not clear in the video as the device needs to be checked by the
technician to understand what I’m trying to say.
Thank you and Best Regards,